creation_dt: '2018-10-11T12:23:13.678393'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -32.87193052784216
      lon: 138.46195151430882
    lr:
      lat: -32.82292388910101
      lon: 139.53662425724823
    ul:
      lat: -31.978703919910437
      lon: 138.4079773918193
    ur:
      lat: -31.930170463909256
      lon: 139.47371203704864
  from_dt: '2013-01-01T00:00:00'
  to_dt: '2013-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 600000.0
        y: -3600000.0
      lr:
        x: 700000.0
        y: -3600000.0
      ul:
        x: 600000.0
        y: -3500000.0
      ur:
        x: 700000.0
        y: -3500000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 600000.0
          - -3525000.0
        - - 600000.0
          - -3500000.0
        - - 625000.0
          - -3500000.0
        - - 650000.0
          - -3500000.0
        - - 675000.0
          - -3500000.0
        - - 700000.0
          - -3500000.0
        - - 700000.0
          - -3525000.0
        - - 700000.0
          - -3550000.0
        - - 700000.0
          - -3575000.0
        - - 700000.0
          - -3600000.0
        - - 675000.0
          - -3600000.0
        - - 650000.0
          - -3600000.0
        - - 625000.0
          - -3600000.0
        - - 600000.0
          - -3600000.0
        - - 600000.0
          - -3575000.0
        - - 600000.0
          - -3550000.0
        - - 600000.0
          - -3525000.0
      type: Polygon
id: f27ebee1-5892-4954-b6da-d383aa14df68
image:
  bands:
    blue:
      layer: '1'
      path: be-l8_6_-36_blue.tif
    green:
      layer: '1'
      path: be-l8_6_-36_green.tif
    nir:
      layer: '1'
      path: be-l8_6_-36_nir.tif
    red:
      layer: '1'
      path: be-l8_6_-36_red.tif
    swir1:
      layer: '1'
      path: be-l8_6_-36_swir1.tif
    swir2:
      layer: '1'
      path: be-l8_6_-36_swir2.tif
instrument:
  name: OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
product_type: landsat8_barest_earth_mosaic
